# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gzip
pkgbase = gzip
xdata = pkgtype=pkg
pkgver = 1.13-4
pkgdesc = GNU compression utility
url = https://www.gnu.org/software/gzip/
builddate = 1721868448
packager = Tuxcore <dev@tuxcore.org>
size = 159084
arch = x86_64
license = GPL-3.0-or-later
depend = glibc
depend = bash
depend = coreutils
depend = sed
depend = grep
optdepend = less: zless support
optdepend = util-linux: zmore support
optdepend = diffutils: zdiff/zcmp support
makedepend = less
